//
//	FindinSite-CD-JS-HelpIndex database entirenetworkclient
//
//	Copyright (c) 2016-2018 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entirenetworkclient = {
    baseurls: ["../"],
    varname: "entirenetworkclient",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "wcl/wcl.htm", title: "Entire Net-Work Client Installation and Administration",
              tree: [
                  { url: "wcl/conv.htm", title: "Conventions" },
                  { url: "wcl/wclov.htm", title: "Concepts" },
                  { url: "wcl/wcpopart.htm", title: "Understanding Partitioning" },
                  { url: "wcl/wcpofilt.htm", title: "Understanding Filtering" },
                  { url: "wcl/relnotes.htm", title: "Release Notes" },
                  { url: "wcl/installwcl.htm", title: "Installing and Uninstalling Entire Net-Work Client" },
                  { url: "wcl/wcli_svc.htm", title: "Starting and Stopping Entire Net-Work Client" },
                  { url: "wcl/wcposmh.htm", title: "About the System Management Hub" },
                  { url: "wcl/wcla_ov.htm", title: "Entire Net-Work Client Administration" },
                  { url: "wcl/wclaarea.htm", title: "The Entire Net-Work Client SMH Administration Area" },
                  { url: "wcl/wclacnfg.htm", title: "About Client Configurations" },
                  { url: "wcl/wclalist.htm", title: "Listing, Selecting, and Reviewing Client Configurations" },
                  { url: "wcl/wcla_id.htm", title: "Identifying the Client Configuration to Your Application" },
                  { url: "wcl/wclaparm.htm", title: "Setting Service Parameters" },
                  { url: "wcl/wcla_add.htm", title: "Adding Client Configurations" },
                  { url: "wcl/wcla_del.htm", title: "Deleting Client Configurations" },
                  { url: "wcl/wcla_mnt.htm", title: "Maintaining Client Configuration Parameters" },
                  { url: "wcl/wclamigr.htm", title: "Migrating Entire Net-Work Client Configurations" },
                  { url: "wcl/wcla_db.htm", title: "Controlling Client Access to Databases" },
                  { url: "wcl/wcla_log.htm", title: "Managing Entire Net-Work Client Log Files" },
                  { url: "wcl/wcla_logfile_size.htm", title: "Controlling the Log File Size" },
                  { url: "wcl/wcla_esi.htm", title: "Accessing Secured z/OS Host Resources" },
                  { url: "wcl/wcla_lnk.htm", title: "Using ADALNK User Exits" },
                  { url: "wcl/wcla_adi.htm", title: "Changing the Adabas Directory Server" },
                  { url: "wcl/wcla_trc.htm", title: "Tracing Entire Net-Work Client Processing" },
                  { url: "wcl/wcposhrl.htm", title: "Directing Log Files to a Shared Server" },
                  { url: "wcl/wcpoport.htm", title: "Port Number Reference" },
                  { url: "wcl/wcpconfig.htm", title: "Entire Net-Work Configuration Parameters" },
                  { url: "wcl/adiutil.htm", title: "Entire Net-Work Utility Functions for the Directory Server (checkadi and setadi)" },
              ]
            },
            { url: "messages/wcpomsgs.htm", title: "Messages and Codes Reference",
              tree: [
                  { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
                  { url: "messages/wcpomsg.htm", title: "Entire Net-Work LUW Messages" },
                  { url: "messages/tsmsgs.htm", title: "XTS* - Software AG Internal Transport Subsystem Messages" },
              ]
            },
            { url: "wsl/wsl_ov.htm", title: "Using Encryption for Entire Net-Work",
              tree: [
                  { url: "wsl/conv.htm", title: "Conventions" },
                  { url: "wsl/wsl_reln.htm", title: "Release Notes" },
                  { url: "wsl/wsl_conc.htm", title: "Concepts" },
                  { url: "wsl/wsl_inst.htm", title: "Installing Encryption for Entire Net-Work" },
                  { url: "wsl/wsl_act.htm", title: "Activating Encryption for Entire Net-Work" },
                  { url: "wsl/wsl_ld.htm", title: "Using the Mainframe SSL/SSLI Line Driver’s" },
                  { url: "wsl/wsl_tool.htm", title: "Using the SSL Toolkit" },
                  { url: "wsl/wsl_def.htm", title: "Access and Connection Definition Setup" },
                  { url: "wsl/wsl_ex.htm", title: "Security Scenarios" },
                  { url: "wsl/make_cert_keys.htm", title: "Making SSL Certificates and Keys" },
              ]
            },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entirenetworkclient });
